Thursday, May 30, 2013

MySQL 4.1の - アップグレードしてください

Original post: http://anothermysqldba.blogspot.com/2013/05/mysql-41-please-upgrade.html
のMySQL DBAは、多くの場合、MySQLのの様々なバージョンを支援するよう求めている。 


SELECT VERSION();
+----------------+
| VERSION() |
+----------------+
| 4.1.18-classic |
+----------------+ 
しかし、私はあなたのすべてを請う... あなたのオプションを評価し、アップグレードします。

MySQLは更新だけでは性能を更新させ、多数のセキュリティ上の問題を行いました。 のMySQLのバージョンを確認してください。 それが下に何かあれば5.5や大きな一気に5.1.69アップグレードをしてください。

それが壊れたときに、あなたのデータベースは"作業"とアップグレードのために利用できる考えるかもしれませんが.... それはいくつかの作業が必要になります...はい。 それは長期的にあなたを救うでしょう.. はい。 あなたのシステムのうち、より多くを得るでしょう... はい... あなたは、修正されたバグを利用することができ... はい。 するのではなく、セキュリティの脆弱性により、 "壊れた"のでしょうか?

停止し、CEOはなぜあなたがハッキングされたのですか尋ねられたときにCEOに言うだろうかについて現時点ではと思いますか?

既知のセキュリティ 脆弱性 に対するあなたのシステムを見てみましょう 

4.1


利用可能なすべての新しいバージョンを活用する: